<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.headerCell.title</key>
	<string>Tamaño</string>
	<key>12.headerCell.title</key>
	<string>Nombre</string>
	<key>13.title</key>
	<string>Text Cell</string>
	<key>14.title</key>
	<string>Text Cell</string>
	<key>37.headerCell.title</key>
	<string>URL</string>
	<key>38.title</key>
	<string>Text Cell</string>
	<key>3q2-4Q-ijI.ibShadowedDisplayName</key>
	<string>predicado</string>
	<key>4.title</key>
	<string>Paquetes de actualización de software</string>
	<key>6Mw-Ig-xSp.title</key>
	<string>&lt;dl&gt;</string>
	<key>71.title</key>
	<string>Abrir paquetes seleccionados</string>
	<key>81.headerCell.title</key>
	<string>Identificador</string>
	<key>82.title</key>
	<string>Text Cell</string>
	<key>87.headerCell.title</key>
	<string>Fecha de publicación</string>
	<key>88.title</key>
	<string>Text Cell</string>
	<key>8nI-cY-ych.label</key>
	<string>Buscar</string>
	<key>8nI-cY-ych.paletteLabel</key>
	<string>Buscar</string>
	<key>8nI-cY-ych.toolTip</key>
	<string>Buscar</string>
	<key>CkP-Uo-fEB.title</key>
	<string>&lt;dl&gt;</string>
	<key>Lze-2i-fwh.title</key>
	<string>&lt;don’t localize&gt;</string>
	<key>bVc-Bl-fzM.title</key>
	<string>&lt;don’t localize&gt;</string>
	<key>urT-dO-DRm.title</key>
	<string>&lt;don’t localize&gt;</string>
	<key>x4l-ME-jtO.placeholderString</key>
	<string>Buscar</string>
</dict>
</plist>
